Anonymous Login
2018-12-15 13:35 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001745OpenClonkMapepublic2016-06-06 14:13
ReporterTheThing 
Assigned ToClonk-Karl 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindowsOS Version10
Product Version 
Target VersionFixed in Versiongit master 
Summary0001745: Mape not working
DescriptionWhen downloading Mape, it is not able to start, because the Folder named "share" is missing. When double-clicking, it does nothing. I found it somewhere in the Forums.
After putting "share" in the mape folder it starts. However, in the bottim line it says "Material.ocg is not loaded", making mape useless :(
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005115

TheThing (reporter)

The "share" folder was in "mape-gtk3-icons.zip" which i found in the Forums

~0005116

Armin (reporter)

You have to select the Material.ocg you want to use.

~0005118

Clonk-Karl (administrator)

The missing share folder provides GTK stuff, right? Isilkor, should that be part of the autobuild mape dependencies? Can you remind me again where those dependencies are?

~0005119

Clonk-Karl (administrator)

Reminder sent to: Isilkor

~0005120

Isilkor (developer)

I've merged the zips (the one from the forums containing the Adwaita theme and the libraries):

x64: https://autobuild.openclonk.org/static/binaries/mape-deps-win32-amd64-mingw.zip
x86: https://autobuild.openclonk.org/static/binaries/mape-deps-win32-i386-mingw.zip

~0005121

Clonk-Karl (administrator)

Thank you, those should be picked up automatically by the next build.

TheThing, does mape work for you then if you navigate and select the correct Material.ocg in the left panel?

~0005123

TheThing (reporter)

Mape works now. Thank you :)

~0005124

Clonk-Karl (administrator)

Thanks for the confirmation!
+Notes

-Issue History
Date Modified Username Field Change
2016-06-05 08:32 TheThing New Issue
2016-06-05 08:32 TheThing Status new => assigned
2016-06-05 08:32 TheThing Assigned To => Clonk-Karl
2016-06-05 08:32 TheThing File Added: mapeerror.JPG
2016-06-05 08:41 TheThing Note Added: 0005115
2016-06-05 14:17 Armin Note Added: 0005116
2016-06-05 22:44 Clonk-Karl Note Added: 0005118
2016-06-05 22:45 Clonk-Karl Note Added: 0005119
2016-06-05 22:59 Isilkor Note Added: 0005120
2016-06-05 23:11 Clonk-Karl Note Added: 0005121
2016-06-06 12:16 TheThing Note Added: 0005123
2016-06-06 14:13 Clonk-Karl Note Added: 0005124
2016-06-06 14:13 Clonk-Karl Status assigned => resolved
2016-06-06 14:13 Clonk-Karl Fixed in Version => git master
2016-06-06 14:13 Clonk-Karl Resolution open => fixed
+Issue History